<?php 
// DB credentials.
define('DB_HOST','localhost');
define('DB_USER','	id17212219_9875');
define('DB_PASS','LqG\I~U5J*mn</Zh');
define('DB_NAME','	id17212219_98765');
// Establish database connection.
try
{
$dbh = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
exit("Error: " . $e->getMessage());
}
?>



